@media all
{
div {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
applet {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
big {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
cite {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
ins {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
kbd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
s {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
samp {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
strike {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
strong {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
sub {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
sup {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
var {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
input {
	margin: 0px; font-family: inherit; font-style: inherit;
}
table {
	font-size: 1em;
}
caption {
	text-align: left; font-weight: normal;
}
th {
	text-align: left; font-weight: normal;
}
td {
	text-align: left; font-weight: normal;
}
body {
	color: rgb(0, 0, 0); line-height: 1.5; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif; font-size: 62.5%; background-color: rgb(255, 255, 255);
}
p {
	padding: 5px 0px;
}
h1 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h2 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h3 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h4 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h5 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h6 {
	margin: 4px 0px; padding: 4px 0px; font-weight: normal;
}
h1 {
	font-size: 180%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 130%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 110%;
}
ol {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
ul {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
a {
	color: rgb(21, 109, 162); text-decoration: underline;
}
a:visited {
	color: rgb(85, 26, 139);
}
a:hover {
	color: rgb(0, 51, 102);
}
a:focus {
	color: rgb(0, 51, 102);
}
a:active {
	color: rgb(0, 51, 102);
}
html body a.link-ico {
	border: 0px currentColor; border-image: none; text-decoration: none;
}
html body a.link-ico span {
	text-decoration: underline;
}
html body a.link-ico img {
	padding: 0px 0px 0px 4px; border: 0px currentColor; border-image: none; vertical-align: middle;
}
html body a.link-ico span.link-size {
	padding: 0px 0px 0px 4px; color: rgb(51, 51, 51); text-decoration: none;
}
html body a.link-components {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; left: 0px; top: 0px; font-size: 12px; text-decoration: none; display: inline-block; position: relative;
}
html body a.link-components span.s {
	left: 0px; top: 0px; width: 16px; height: 16px; overflow: hidden; display: none; position: absolute; cursor: pointer;
}
html body a.link-components:hover span.s {
	display: block;
}
html body a.link-components:focus span.s {
	display: block;
}
html body a.link-components:active span.s {
	display: block;
}
.off-screen {
	left: -999px; top: -999px; position: absolute;
}
.reset-list {
	margin: 0px; padding: 0px; list-style-type: none;
}
.reset-list ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.reset-list li {
	margin: 0px; padding: 0px; list-style-type: none;
}
}
@media screen
{
.layout {
	margin: 0px auto; border: 1px solid rgb(102, 102, 102); border-image: none; font-size: 120%; min-width: 770px; max-width: 984px; background-color: rgb(255, 255, 255);
}
.layout-body {
	width: 100%; clear: both; float: left; position: relative;
}
.layout-wrapper {
	width: 100%; margin-right: -200px; float: left;
}
.layout-wrapper-reset {
	margin-right: 200px;
}
.layout-left {
	width: 200px; padding-top: 0px; float: left;
}
.layout-content {
	padding: 0px 15px; margin-left: 200px;
}
.layout-content-reset {
	width: 100%; float: left;
}
.layout-right {
	padding: 30px 5px 0px 0px; width: 195px; float: right;
}
.layout-noleft .layout-content {
	margin: 0px;
}
.layout-noright .layout-wrapper {
	margin: 0px;
}
.layout-noright .layout-wrapper-reset {
	margin: 0px;
}
.layout-noleft .layout-left {
	display: none;
}
.layout-noright .layout-right {
	display: none;
}
}
@media screen
{
#accessibility-menu {
	margin: 0px; padding: 0px; left: 0px; top: -100px; width: 100%; float: left; position: absolute; z-index: 999;
}
#accessibility-menu a {
	padding: 6px 0px; border: 2px solid rgb(255, 255, 255); border-image: none; left: 0px; top: -100px; text-align: center; right: 0px; color: rgb(255, 255, 255); font-weight: bold; text-decoration: underline; display: block; position: absolute; background-color: rgb(0, 0, 0);
}
#accessibility-menu a:focus {
	padding: 6px 0px; border: 2px solid rgb(255, 255, 255); border-image: none; left: 0px; top: -100px; text-align: center; right: 0px; color: rgb(255, 255, 255); font-weight: bold; text-decoration: underline; display: block; position: absolute; background-color: rgb(0, 0, 0);
}
#accessibility-menu a:active {
	padding: 6px 0px; border: 2px solid rgb(255, 255, 255); border-image: none; left: 0px; top: -100px; text-align: center; right: 0px; color: rgb(255, 255, 255); font-weight: bold; text-decoration: underline; display: block; position: absolute; background-color: rgb(0, 0, 0);
}
#accessibility-menu a:focus {
	top: 100px;
}
#accessibility-menu a:active {
	top: 100px;
}
#header {
	height: 88px; line-height: 1.4; position: relative; z-index: 10;
}
.banner-flag {
	margin: 0px; padding: 0px; left: 10px; top: 17px; width: 67px; height: 60px; text-decoration: none; position: absolute; z-index: 100;
}
.banner-flag img {
	margin: 1px;
}
.banner-flag:focus img {
	margin: 0px; border: 1px solid rgb(0, 0, 0); border-image: none;
}
.banner-flag:active img {
	margin: 0px; border: 1px solid rgb(0, 0, 0); border-image: none;
}
#header .banner-title {
	margin: 0px; padding: 0px; left: 92px; top: 20px; position: absolute; z-index: 1;
}
#services {
	background: url("../images/service-background.png") no-repeat right top;
	padding: 2px 5px 3px 0px;
	left: 0px;
	top: 0px;
	text-align: right;
	right: 0px;
	color: rgb(0, 0, 0);
	font-size: 90%;
	font-weight: normal;
	position: absolute;
	z-index: 18;
	background-image: url(images/service-background.png);
}
#services li {
	display: inline;
}
#services a {
	background: url("../images/separator.gif") no-repeat left; margin: 0px; padding: 0px 0px 0px 5px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none; display: inline-block;
}
#services a:visited {
	background: url("../images/separator.gif") no-repeat left; margin: 0px; padding: 0px 0px 0px 5px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none; display: inline-block;
}
#services a:focus {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#services a:hover {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#services a:active {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#services a.first {
	border: 0px currentColor; border-image: none; background-image: none;
}
.js #services {
	padding-right: 150px;
}
.language-selector {
	background: url("../images/service-background.png") repeat-y -270px top;
	top: 20px;
	right: 0px;
	font-size: 90%;
	position: absolute;
	z-index: 101;
	background-image: url(../images/service-background.png);
}
.language-selector a {
	margin: 0px; padding: 1px; color: rgb(0, 0, 0);
}
.language-selector a:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(0, 0, 0);
}
.language-selector li {
	margin: 0px 1px; float: left; display: inline;
}
.language-selector li.selected {
	margin: 0px; padding: 0px 2px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; display: inline-block; background-color: rgb(0, 0, 0);
}
.language-selector li.non-official a {
	padding: 0px 2px; text-align: center; background-color: rgb(150, 193, 236);
}
.language-selector li.non-official a:hover {
	padding: 0px 2px; text-align: center; background-color: rgb(0, 0, 0);
}
.js .language-selector {
	display: none;
}
.language-selector-close {
	border: 1px solid rgb(0, 0, 0); border-image: none; top: 1px; width: 135px; right: 7px; overflow: hidden; font-size: 90%; position: absolute; z-index: 99; background-color: rgb(255, 255, 255);
}
.language-selector-open {
	border: 1px solid rgb(0, 0, 0); border-image: none; top: 1px; width: 135px; right: 7px; overflow: hidden; font-size: 90%; position: absolute; z-index: 99; background-color: rgb(255, 255, 255);
}
.language-selector-close li {
	padding: 0px 0px 1px; left: -999px; top: -999px; position: absolute;
}
.language-selector-open li {
	left: 0px; top: 0px; width: 135px; position: relative;
}
.language-selector-close li.selected {
	left: 0px; top: 0px; width: 135px; position: relative;
}
.language-selector-close a {
	padding: 0px 3px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: none; display: block;
}
.language-selector-open a {
	padding: 0px 3px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: none; display: block;
}
.language-selector-close a:visited {
	padding: 0px 3px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: none; display: block;
}
.language-selector-open a:visited {
	padding: 0px 3px; border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: none; display: block;
}
.language-selector-close a:hover {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-close a:focus {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-close a:active {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-open a:hover {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-open a:focus {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-open a:active {
	color: rgb(0, 51, 102); background-color: rgb(204, 221, 238);
}
.language-selector-open li.lang-separate {
	margin: 2px 0px 0px; border-top-color: rgb(0, 0, 0); border-top-width: 1px; border-top-style: solid;
}
.language-selector-open img {
	top: 0px; width: 15px; height: 15px; right: 2px; position: absolute; z-index: 1;
}
.language-selector-close img {
	top: 0px; width: 15px; height: 15px; right: 2px; position: absolute; z-index: 1;
}
.language-selector-alone a:hover {
	color: rgb(0, 0, 0); background-color: transparent;
}
.language-selector-alone {
	height: 25px;
}
.banner-right {
	background: url("../images/header-background.png") no-repeat right bottom;
	top: 20px;
	width: 400px;
	height: 68px;
	right: 0px;
	position: absolute;
	z-index: 5;
	background-image: url(../images/header-background.png);
}
.searchform {
	margin: 0px; padding: 0px; top: 18px; right: 7px; position: absolute; z-index: 1;
}
.search-form {
	margin: 0px; padding: 0px; top: 18px; right: 7px; position: absolute; z-index: 1;
}
.searchform p {
	background: url("../images/search-background.gif") no-repeat left top; margin: 0px; padding: 0px 0px 9px 6px; height: 17px;
}
.search-form p {
	background: url("../images/search-background.gif") no-repeat left top; margin: 0px; padding: 0px 0px 9px 6px; height: 17px;
}
.searchform input {
	border: 0px currentColor; border-image: none; float: left;
}
.searchform button {
	border: 0px currentColor; border-image: none; float: left;
}
.search-form input {
	border: 0px currentColor; border-image: none; float: left;
}
.search-form button {
	border: 0px currentColor; border-image: none; float: left;
}
.searchform input.search-field {
	background: none; margin: 5px 0px; outline: transparent solid 0px; width: 151px; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif; font-size: 100%;
}
.search-form input.search-field {
	background: none; margin: 5px 0px; outline: transparent solid 0px; width: 151px; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif; font-size: 100%;
}
.searchform .submit-button {
	width: 32px; height: 26px; cursor: pointer;
}
.search-form .submit-button {
	width: 32px; height: 26px; cursor: pointer;
}
.searchform label {
	padding: 5px; left: -9999px; top: -9999px; width: 150px; height: 16px; overflow: hidden; font-size: 100%; position: absolute;
}
.search-form label {
	padding: 5px; left: -9999px; top: -9999px; width: 150px; height: 16px; overflow: hidden; font-size: 100%; position: absolute;
}
.search-on label {
	left: 0px; top: 0px; color: rgb(51, 51, 51); font-size: 100%; display: block;
}
.search-os-contrast {
	border: 1px solid rgb(121, 121, 121); border-image: none; top: 0px; width: 151px; height: 23px; right: 32px; position: absolute; z-index: -1;
}
#header .advanced-search {
	margin: 0px; padding: 0px; top: 46px; width: 190px; right: 7px; color: rgb(0, 0, 0); text-decoration: none; display: block; position: absolute;
}
#header .advanced-search a {
	background: url("../images/advanced-search-arrow.gif") no-repeat left; padding: 5px 0px 6px 14px; color: rgb(0, 0, 0); font-size: 90%; text-decoration: underline; margin-left: 5px;
}
#path {
	color: rgb(219, 225, 230); overflow: hidden; padding-left: 10px; font-size: 90%; border-top-color: rgb(131, 181, 193); border-bottom-color: rgb(131, 181, 193); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(233, 239, 243);
}
#path li {
	background: url("../images/breadcrumb.gif") no-repeat left; padding: 0px 2px 0px 11px; color: rgb(0, 0, 0); line-height: 1.6; float: left; display: inline; white-space: nowrap;
}
#path li.first {
	padding-left: 0px; background-image: none;
}
#path a {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none;
}
#path a:visited {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none;
}
#path a:hover {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#path a:focus {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#path a:active {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
#additional-tools {
	margin: 0px; padding: 0px; top: 7px; right: 5px; overflow: hidden; display: none; position: absolute;
}
#additional-tools li {
	margin: 0px 2px; float: left; display: inline;
}
.js #additional-tools {
	display: block;
}
.layout-noright #additional-tools {
	margin: 7px -15px 0px 0px; top: 0px; float: right; position: relative;
}
.font-size-1 {
	font-size: 62.5%;
}
.font-size-2 {
	font-size: 80%;
}
.font-size-3 {
	font-size: 90%;
}
.font-size-2 #services {
	padding-right: 170px;
}
.font-size-3 #services {
	padding-right: 196px;
}
.font-size-2 .language-selector-alone {
	height: 30px;
}
.font-size-3 .language-selector-alone {
	height: 35px;
}
.font-size-2 .language-selector-close {
	width: 155px;
}
.font-size-2 .language-selector-open {
	width: 155px;
}
.font-size-2 .language-selector-open li {
	width: 165px;
}
.font-size-2 .language-selector-close li.selected {
	width: 165px;
}
.font-size-2 .language-selector-open img {
	top: 3px; margin-right: 9px;
}
.font-size-2 .language-selector-close img {
	top: 3px; margin-right: 9px;
}
.font-size-3 .language-selector-close {
	width: 182px;
}
.font-size-3 .language-selector-open {
	width: 182px;
}
.font-size-3 .language-selector-open li {
	width: 182px;
}
.font-size-3 .language-selector-close li.selected {
	width: 182px;
}
.font-size-3 .language-selector-open img {
	top: 4px; right: 1px;
}
.font-size-3 .language-selector-close img {
	top: 4px; right: 1px;
}
.font-size-2 .ws-links a {
	width: 20px; font-size: 80%;
}
.font-size-2 .ws-links a:visited {
	width: 20px; font-size: 80%;
}
.font-size-3 .ws-links a {
	width: 25px; font-size: 90%;
}
.font-size-3 .ws-links a:visited {
	width: 25px; font-size: 90%;
}
.layout-footer {
	background: url("../images/footer-background.gif") repeat-x left top rgb(240, 243, 247); padding: 1px 0px 2px; text-align: left; clear: both; border-top-color: rgb(131, 181, 193); border-top-width: 1px; border-top-style: solid;
}
.layout-footer ul {
	margin: 0px; padding: 0px 0px 0px 10px; font-size: 90%;
}
.layout-footer li {
	line-height: 1.5; display: inline;
}
.layout-footer li a {
	background: url("../images/separator.gif") no-repeat left; margin: 0px; padding: 0px 0px 1px 5px; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none; display: inline-block;
}
.layout-footer li a:visited {
	background: url("../images/separator.gif") no-repeat left; margin: 0px; padding: 0px 0px 1px 5px; color: rgb(0, 0, 0); font-weight: normal; text-decoration: none; display: inline-block;
}
.layout-footer li a:active {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
.layout-footer li a:hover {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0); text-decoration: underline;
}
}
@media screen
{
html body span.ws-links a {
	margin: 0px; padding: 1px 0px 2px; border: 1px solid rgb(0, 0, 0); border-image: none; text-align: center; color: rgb(0, 0, 0); line-height: 1; font-size: 10px; font-weight: normal; text-decoration: none; vertical-align: baseline; display: inline-block; min-width: 17px; background-color: rgb(255, 255, 255);
}
html body span.ws-links a:visited {
	margin: 0px; padding: 1px 0px 2px; border: 1px solid rgb(0, 0, 0); border-image: none; text-align: center; color: rgb(0, 0, 0); line-height: 1; font-size: 10px; font-weight: normal; text-decoration: none; vertical-align: baseline; display: inline-block; min-width: 17px; background-color: rgb(255, 255, 255);
}
html body span.ws-links a:visited {
	border: 1px solid rgb(85, 26, 139); border-image: none; color: rgb(85, 26, 139);
}
html body span.ws-links a:hover {
	border: 1px solid rgb(0, 51, 102); border-image: none; color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(51, 102, 153);
}
html body span.ws-links a:focus {
	border: 1px solid rgb(0, 51, 102); border-image: none; color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(51, 102, 153);
}
html body span.ws-links a:active {
	border: 1px solid rgb(0, 51, 102); border-image: none; color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(51, 102, 153);
}
html body span.ws-links a span {
	left: -9999px; top: -9999px; position: absolute;
}
html body a.ws-ico {
	display: none;
}
html body.js a.ws-ico {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; top: 2px; text-decoration: none; display: inline-block; position: relative;
}
html body.js a.ws-ico span.s {
	background: url("/wel/images/languages/ws-hover.gif") no-repeat left top; left: 0px; top: 0px; width: 16px; height: 13px; overflow: hidden; display: none; position: absolute; cursor: pointer;
}
html body.js a.ws-ico:hover span.s {
	display: block;
}
html body.js a.ws-ico:focus span.s {
	display: block;
}
html body.js a.ws-ico:active span.s {
	display: block;
}
html body.js .ws-loading a.ws-ico span.s {
	display: none;
}
.ws-modal .ws-links {
	display: none;
}
.ws-modal a.ws-ico {
	display: none;
}
.js .ws-popup a.ws-ico {
	display: inline-block;
}
.js .ws-popup span.ws-links {
	left: -999px; top: -999px; position: absolute;
}
.js .ws-popup-show {
	position: relative; z-index: 888;
}
.js .ws-popup-show span.ws-links {
	left: -5px; top: 0px; width: 170px; display: inline-block; position: absolute; z-index: 9999;
}
.js .ws-popup-show span.ws-popup-layout {
	background: url("/wel/images/languages/gradiant_02.gif") repeat-x left bottom rgb(255, 255, 255); padding: 5px; border: 1px solid rgb(51, 102, 153); border-image: none; left: 0px; top: 0px; position: absolute;
}
.js .ws-popup-show span.ws-links a {
	margin: 0px 2px 3px 0px;
}
}
@media print
{
* {
	border: 0px currentColor; border-image: none; color: rgb(0, 0, 0) !important; background-color: transparent;
}
html {
	height: auto;
}
body {
	height: auto;
}
a {
	text-decoration: underline;
}
ul {
	list-style-type: disc;
}
ul li {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
ol li {
	list-style-type: decimal;
}
h1 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
h2 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
h3 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
h4 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
h5 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
h6 {
	padding: 0px 0px 5px; border: 0px currentColor; border-image: none; font-weight: bold;
}
#header {
	margin: 0px 0px 10px; padding: 0px; width: 100%; height: 80px; overflow: hidden; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 2px; border-bottom-style: solid;
}
.banner-flag {
	margin: 0px; padding: 0px; left: 10px; top: 17px; position: absolute;
}
.banner-title {
	margin: 0px; padding: 0px; left: 97px; top: 17px; position: absolute;
}
.layout {
	margin: 0px; padding: 10px; height: 100%; font-size: 120%;
}
.layout-wrapper {
	margin: 0px;
}
.layout-wrapper-reset {
	margin: 0px;
}
.layout-content {
	margin: 0px;
}
.layout-left {
	display: none;
}
.layout-right {
	display: none;
}
.off-screen {
	display: none;
}
#accessibility-menu {
	display: none;
}
#services {
	display: none;
}
.language-selector {
	display: none;
}
.language-selector-close {
	display: none;
}
#path {
	display: none;
}
#additional-tools {
	display: none;
}
.layout-footer {
	display: none;
}
.ws-ico {
	display: none;
}
.link-ico img {
	display: none;
}
.link-size {
	display: none;
}
.ws-links {
	display: none;
}
html body a.link-components {
	display: none;
}
.search-form {
	display: none;
}
.search-form p label {
	display: none;
}
.search-form input {
	display: none;
}
.search-form p label {
	display: none;
}
.searchform {
	display: none;
}
.searchform p label {
	display: none;
}
.searchform input {
	display: none;
}
.searchform p label {
	display: none;
}
.advanced-search a {
	display: none;
}
}
